## libdist-zilla-app-command-authordebs-perl 0.003

=== debian/changelog ===
libdist-zilla-app-command-authordebs-perl (0.003-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:42:44 +0100

libdist-zilla-app-command-authordebs-perl (0.003-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:32 +0100

libdist-zilla-app-command-authordebs-perl (0.003-1) unstable; urgency=low

  * Initial Release.

 -- Dominique Dumont <dod@debian.org>  Tue, 13 Dec 2016 13:11:08 +0100
