=== debian/control ===
Source: libdist-zilla-app-command-authordebs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: dh-make-perl,
                     libdist-zilla-perl,
                     libpath-tiny-perl,
                     libprobe-perl-perl,
                     libtest-command-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-app-command-authordebs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-app-command-authordebs-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-App-Command-Authordebs

Package: libdist-zilla-app-command-authordebs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         dh-make-perl,
         libdist-zilla-perl
Description: List or install Dist::Zilla authors dependencies as Debian packages
 dzil authordebs uses Dist::Zilla::Util::AuthorDeps to scan the Perl modules
 required to build a Perl module using Dist::Zilla and list the corresponding
 Debian packages.
 .
 With --install option, the required packages are installed with sudo apt-get
 install, so you must have sudo configured properly.
