=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-App-Command-Authordebs   .*/Dist-Zilla-App-Command-Authordebs-v?@ANY_VERSION@@ARCHIVE_EXT@$
