## libdist-zilla-app-command-authordebs-perl 1.01

=== debian/changelog ===
libdist-zilla-app-command-authordebs-perl (1.01) unstable; urgency=medium

  * This package is now native:
    * control: remove homepage field
    * copyright: remove upstream information
  * New features
    * add --missing option
    * add -verbose option
    * add --update-control option
  * Bug fixes:
    * Avoid duplicates in the list of required debian packages
  * add debian/README.source.org
  * control: declare compliance with policy 4.6.2

 -- Dominique Dumont <dod@debian.org>  Fri, 15 Dec 2023 18:55:10 +0100
