=== debian/control ===
--- 
+++ 
@@ -5,17 +5,20 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-dist-zilla,
+               dh-sequence-dist-zilla,
                libmodule-build-perl,
+               libsoftware-license-perl,
                perl
 Build-Depends-Indep: dh-make-perl,
                      libdist-zilla-perl,
-                     libpath-tiny-perl,
-                     libprobe-perl-perl,
-                     libtest-command-perl
-Standards-Version: 3.9.8
+                     libpath-tiny-perl <!nocheck>,
+                     libprobe-perl-perl <!nocheck>,
+                     libtest-command-perl <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-app-command-authordebs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-app-command-authordebs-perl.git
-Homepage: https://metacpan.org/release/Dist-Zilla-App-Command-Authordebs
+Rules-Requires-Root: no
 
 Package: libdist-zilla-app-command-authordebs-perl
 Architecture: all
